| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Types | Public Member Functions | List of all members
Digikam::SetupGeolocation Class Reference
Inheritance diagram for Digikam::SetupGeolocation:

## Public Types
enum | GeolocationTab { MarbleView = 0 , MarblePlugins , GoogleMaps }

## Public Member Functions
| SetupGeolocation (QWidget *const parent=nullptr)
GeolocationTab | activeTab () const
void | applySettings ()
void | cancel ()
void | setActiveTab (GeolocationTab tab)